html, body {
	min-height: 100%;
	height: 100%;
}
body {
	margin: 0;
	background: #181818;
	font-family: "Trebuchet MS", Trebuchet, Tahoma, Arial, Helvetica, sans-serif;
	color: #ddd;
}


#server_name {
	margin: 0 0;
	padding: 10px 0 0 0;
	text-align: center;
	height: 40px;
}
#server_link_container {
	text-align: center;
}
.server_link {
	display: inline-block;
	margin: 0 10px;
	color: #FFAA00;
	font-family: monospace;
	font-size: 14px;
	text-decoration: none;
}
.server_link:hover {
	text-decoration: underline;
}
.server_link:visited {
	color: #FFAA00;
}


.hidden {
	display: none !important;
}
.server_link.dropdown {
	position: relative;
	cursor: pointer;
	z-index: 20;
}
.dropdown-title {
	position: relative;
	z-index: 20;
}
#stats_dropdown .server_link {
	display: block;
	padding: 5px 0;
	margin: 0;
}
.dropdown:hover {
	text-decoration: none;
}
.dropdown #stats_dropdown {
	display: inline-block;
	position: absolute;
	text-align: left;
	top: -5px;
	left: -5px;
	z-index: 10;
	background: black;
	border: 1px solid;
	border-radius: 3px;
	border-top: 0;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 1.0);
	width: 90px;
	padding: 23px 5px 4px 5px;
}
.dropdown hr {
	margin: 5px 0;
	color: inherit;
}